@charset "utf-8";

/*=========== POWERED BY MERIDIAN SOLUTIONS INC ============*/


/*************** DEFAULT CSS ***************/

body {
    font-family: 'Titillium Web', sans-serif;
    font-size: 15px;
    font-style: normal;
    line-height: normal;
    font-weight: 400;
    color: #565656;
    text-decoration: none;
    margin: 0px;
    -webkit-font-smoothing: antialiased;
    padding: 0;
    background-color: #f1fcff;
}

html {
    scroll-behavior: smooth;
}

* {
    -webkit-box-sizing: border-box;
    -mox-box-sizing: border-box;
    box-sizing: border-box;
}

::selection {
    background: #fff;
    /* Safari */
    color: #000;
}

::-moz-selection {
    background: #fff;
    /* Firefox */
    color: #000;
}

a {
    color: #0071b7;
    text-decoration: none;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

a:hover {
    color: #103FA8;
}

p {
    margin: 0 0 30px 0;
    clear: left;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}

hr {
    margin: 40px 0 60px 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1;
    float: left;
    width: 100%;
    position: relative;
}

img {
    border: 0;
}

a img {
    border: 0;
}


/*************** PRELOADER ***************/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    z-index: 999999;
    /* makes sure it stays on top */
}

#status {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    /* centers the loading animation horizontally one the screen */
    top: 0;
    /* centers the loading animation vertically one the screen */
    background-image: url(../images/kemdel-logo.png);
    /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin:0;
    /* is width and height divided by two */
}

/*************** COLUMS AND ROWS ***************/

main {
    position: relative;
}

row {
    width: 100%;
    display: block;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}

clearfix {
    width: 100%;
    height: 100px;
    float: left;
    margin: 0;
    padding: 0;
    display: block;
}

.container {
    width: 1180px;
    margin: 0 auto;
}

.fullwidth {
    width: 100%;
    display: block;
}

clearfix {
    width: 100%;
    height: 100px;
    float: left;
    margin: 0;
    padding: 0;
    display: block;
}

.two-col {
    width: 46%;
    float: left;
    margin-right: 8%;
}

.three-col {
    width: 30%;
    float: left;
    margin-right: 5%;
}

.four-col {
    width: 22%;
    float: left;
    margin-right: 4%;
}

.last {
    margin-right: 0;
}

section {
    width: 100%;
    float: left;
    position: relative;
}

aside {
    width: 25%;
    float: left;
    margin: 0;
    padding: 0;
}

summary {
    width: 70%;
    float: right;
    margin: 0;
    padding: 0;
}

.col {
    float: left
}

.smd1 {
    width: 100%
}

.smd2 {
    width: 50%
}

.smd3 {
    width: 33.33333333333333%
}

.smd4 {
    width: 25%
}

.smd5 {
    width: 20%
}

.smd6 {
    width: 16.66666666666667%
}

.gutter {
    padding: 0 5px;
}

.text-center {
    text-align: center !important;
}


/*************** HOME PAGE CSS ***************/

header {
    float: left;
    width: 100%;
    box-shadow: 0px 4px 34px #b8d9e4;
    -moz-box-shadow: 0px 4px 34px #b8d9e4;
    -mz-box-shadow: 0px 4px 34px #b8d9e4;
    -webkit-box-shadow: 0px 4px 34px #b8d9e4;
    position: relative;
    z-index: 1;
    background-color: #fff;
}
.hm-header{box-shadow: 0px 4px 34px #00000085; -moz-box-shadow: 0px 4px 34px #00000085; -mz-box-shadow: 0px 4px 34px #00000085; 
-webkit-box-shadow: 0px 4px 34px #00000085;}

.logo {
    float: left;
    margin: 10px 0px;
    line-height: 0px;
}

.right-head {
    float: right;
}

.cnt-dtl {
    float: left;
    margin-top: 20px;
}

.cnt-dtl a {
    display: inline-block;
    color: #6f6f6f;
    margin-right: 20px;
}

.cnt-dtl a i {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #464646;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 50px;
    font-size: 12px;
    margin-right: 3px;
}

.link-head a {
    display: inline-block;
    background-color: #0071b7;
    padding: 9px 22px;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.link-head a:hover {
    background-color: #464646;
   
}

.link-head {
    float: left;
    margin-top:27px;
}

.pad {
    padding: 80px 0px
}

.form-wrap {
    float: left;
    width: 100%;
    text-align: center;
}

.heading {
    float: left;
    width: 100%;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 28px;
    color: #0071b7;
    margin-bottom: 30px;
}

.form-group {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 12px;
}

.form-group label {
    position: absolute;
    top: -11px;
    left: 16px;
    font-size: 15px;
    background-color: #fff;
    padding: 0 5px;
    color: #0071b7;
}
.ctry-code-ph label{
    position: relative;
    width: 100%;
    float: left;
    text-align: left;
    left: 0;
    top: -5px;
}
.ctry-code-ph select{
    width: 30%;
    margin-right: 1%;
}
.ctry-code-ph input{
    width: 69%;
}


.form-wrap-inn {
    display: inline-block;
    width: 60%;
    padding: 50px;
    box-shadow: 0px 3px 33px #a8bbc1;
    border-radius: 20px;
    border: 6px solid #d6e9f1;
    background-color: #fff;
}

.crat-acc {
    margin-bottom: 0px !important;
    text-align: right;
    float: right;
    margin-top: -40px;
}


.tnk-box p i{
    width: 100px;
    height: 100px;
    line-height: 98px;
    background-color: #0d9e18;
    font-size: 48px;
    border-radius: 50%;
    color: #fff;
}
.tnk-box h5{
    font-size: 40px;
    font-weight: 700;
    line-height: 38px;
}
.tnk-box h5 span{
    font-weight: 500;
    font-size: 26px;
}
.heading-one {
    font-size: 38px;
    margin-bottom: 10px;
    line-height: 38px;
}
.cap-head {
    color: #dc0000;
    font-size: 16px;
}
footer {
    float: left;
    width: 100%;
    background-color: #bae3f1;
    text-align: center;
    padding: 24px 0px 20px;
}

footer p {
    margin-bottom: 0px;
}

footer p a {
    margin-bottom: 0px;
}

.forg-pas {
    float: right;
    margin-top: -5px;
}

/*.log-cr {
    margin-top: -23px;
}*/

.link {}

.link a {
    display: inline-block;
    padding: 10px 30px;
    background-color: #0071b7;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 50px;
}

.link a:hover {
    display: inline-block;
    padding: 10px 30px;
    background-color: #464646;
   
}

.message-wrap {
    width: 72%;
    display: inline-block;
    font-size: 16px;
}

.reg-form-inn {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 30px 20px 30px 20px;
    box-shadow: 0px 3px 33px #a8bbc1;
    border-radius: 20px;
}

.subheading {
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 20px;
    color: #0071b7;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.subtittle {
    font-size: 25px;
}

.org-photo-wrap {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 6px;
    padding: 10px 10px 5px;
    background-color: #f3f3f3;
}

.org-photo {
    display: inline-block;
    width: 200px;
    height: 200px;
}

.org-photo img {
    width: 100%;
}

.thank-box-wrap {
    width: 100%;
    text-align: center;
}

.thank-box {
    display: inline-block;
    width: 60%;
    padding: 80px 50px 60px;
    border-radius: 20px;
    background-color: #f1eff9;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 980px;
}

.thank-box i {
    font-size: 90px;
    width: 160px;
    height: 160px;
    line-height: 142px;
    border-radius: 50%;
    border: 5px solid #0bc308;
    color: #0bc308;
    background-color: #fff;
    box-shadow: 0px 3px 18px #00000052;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.thank-box h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
}

.thank-box:hover i {
    background-color: #0bc308;
    color: #fff;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    width: 50% !important;
    display: inline-block !important;
    padding: 0.5em .5em 0.5em .5em!important;
    ackground-color: #ffbe29 !important;
}

.responsive-table {
    overflow-x: auto;
}

.table-style {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 25px;
}

.table-style td,
.table-style th {
    border: 1px solid #65a3b7;
    padding: 8px;
}


/*.table-style tr:nth-child(even){background-color: #f2f2f2;}*/

.table-style tr:hover {
    background-color: #f3f3f3;
}

.table-style th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #0071b7;
    color: white;
}

.table-style .blank-table {
    background-color: #fff;
    border: none;
}

.swal-text{ color: #000;font-family: 'Titillium Web', sans-serif;text-shadow: none; }
.swal-button-container .swal-button{    background-color: #0071b7;}
.swal-button-container .swal-button:hover{  background-color: #464646; }
.hm-footer{ position: absolute; left: 0px; bottom: 0px; background-color: #00000059; color: #fff; }
.hm-footer a{ color: #fff; }
.wel-cnt{margin-right: 10px;}
.width-80{ width: 80% }
.width-20{ width: 20% }
.details-prob{float: left; width: 100%; padding: 20px; background-color: #e5f3f7; border-radius: 20px;margin-bottom: 30px; }
.details-prob h4{font-size: 26px; font-weight: 700;  color: #0071b7;}
.details-prob .form-group label{ background-color: #e4f1f5; }
.tb-hd{ font-weight: 600; }
/*************SARCH *******/

.search-wrap {
    float: left;
    margin: 0;
    width: 100%;
    height: auto;
    position: relative;
    top: 5px;
    /*margin:5px 0 0 25px;*/
    padding: 0 70px 0 0;
}

.search-input {
    width: 100%;
    float: left;
    border: 0;
    height: 50px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    color: #4C4C4C;
    background-color: #fff;
    outline: none;
    vertical-align: middle;
    line-height: 50px;
    height: 50px;
    padding: 0 25px;
    font-size: 16px;
    display: block;
}

.search-button {
    background-color: #0663af;
    color: #fff;
    font-size: 0;
    text-indent: -999999px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border: 0;
    outline: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    background-image: url(../images/icons/search-icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;
}

.search-button:hover {
    background-color: #414142;
}
.link-head .search-icon {width: 37px;height: 37px;background-image: url(../images/icons/icon1.png);background-position: center;
background-repeat: no-repeat;background-color: #fff;border: 1px solid #0663af; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px;
display: inline-block; padding: 0;
    vertical-align: middle;
    margin-right: 2px;}
.link-head .search-icon:hover{ background-color: #dadada; }

.statistics-wrp{
    float: left;
    width: 100%;
    text-align: center;
}
.statistics-box{
    float: left;
    width: 25%;
    background-color: #bae3f1;
    border: 5px solid #fff;
    border-radius: 20px;
    padding: 30px 10px;
}
.statistics-box span{
    display: inline-block;
    width: 35px;
    height: 35px;
    background-color: #0071b7;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    border-radius: 50%;
    line-height: 35px;
}
.statistics-box h5{
    margin-bottom: 0;
    margin-top: 12px;
    font-size: 18px;
    font-weight: 600;
    color: #404040;
}
.slider-wrap{ position: relative; }
.statistics-wrp-slider{ position: absolute; z-index: 1; bottom: 108px; text-align: center; }
.statistics-wrp-slider .statistics-box { width: 12%; background-color: #000000bd; display: inline-block; float: none;box-shadow: 0px 10px 20px #00000094;
-webkit-box-shadow: 0px 10px 20px #00000094; -moz-box-shadow: 0px 10px 20px #00000094; -ms-box-shadow: 0px 10px 20px #00000094; border: none;}
.statistics-wrp-slider .statistics-box h5{ color: #fff; }
.statistics-wrp-slider h3{color: #fff; font-weight: 600; font-size: 26px; margin-bottom: 10px;}


/**********forms**************/

form {
    margin: 0;
    padding: 0;
}

*:focus {
    outline: none;
}

.fieldset {
    width: 100%;
    height: 57px;
    padding: 15px 16px 17px;
    background-color: none;
    background-color: transparent;
    display: block;
    border: 1px solid rgb(208 208 208);
    margin: 0 0 10px 0;
    color: #2f2f2f;
    font-size: 15px;
    float: left;
    border-radius: 6px;
}

.fieldset1 {
    height: 130px;
}

.table-style .fieldset {
    margin-bottom: 0px;
    height: 36px;
    padding: 6px 10px 6px;
}

.fieldset-height {
    height: 85px;
    padding: 38px 16px 17px;
}

.sendbutton {
    width: auto;
    height: auto;
    border: 0;
    outline: 0;
    margin: 0 5px 0 0;
    float: left;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    vertical-align: top;
    padding: 10px 30px 11px;
    text-align: center;
    background-color: #0071b7;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 50px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.width-100{ width: 100%; }
.sendbutton1{ padding: 11px 30px 14px; border-radius: 8px; font-size: 20px;}
.sendbutton:hover {
    background-color: #464646;
   
}

::-webkit-input-placeholder {
    color: #3c3c3c !important;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #3c3c3c !important;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #3c3c3c !important;
}

:-ms-input-placeholder {
    color: #3c3c3c !important;
}

/************************************* 1180px *************************************/

@media only screen and (max-width: 1366px) {
.statistics-wrp-slider { bottom: 80px;}
.statistics-wrp-slider .statistics-box {    padding: 16px 10px 14px;}
}



/************************************* 1180px *************************************/

@media only screen and (max-width: 1180px) {
    .container {
        width: 96%;
    }
}


/************************************* 1024px *************************************/

@media only screen and (max-width: 1024px) {
    .container {
        width: 90%;
    }
}


/************************************* 800px *************************************/

@media only screen and (max-width: 960px) {
    .form-wrap-inn {
        width: 100%;
    }
    .logo {
        width: 100%;
        text-align: center;
    }
    .right-head {
        width: 100%;
        text-align: center;
    }
    .cnt-dtl,
    .link-head {
        float: none;
        display: inline-block;
        margin-top: 0px;
    }
    header {
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 800px) {
.statistics-wrp-slider .statistics-box { width: 24%; padding: 14px 5px;}
.statistics-wrp-slider { position: absolute; z-index: 1; bottom: 78px;}
}

/************************************* 767px *************************************/

@media only screen and (max-width: 767px) {
    .smd2,
    .smd3,
    .smd4,
    .smd5,
    .smd6,
    .smd30,
    .smd70,
    .smd66,
    .arrivals-left,
    .arrivals-right {
        width: 100%
    }
    .statistics-box { width: 50%; border: 2px solid #fff; padding: 30px 5px;}
}


/************************************* 640px *************************************/

@media only screen and (max-width: 640px) {
    .two-col,
    .three-col,
    .four-col,
    aside,
    summary {
        width: 100%;
        margin: 0 0 25px 0;
    }
    .regbph-form .form-group label {
        position: relative;
        top: -3px;
        left: 0;
    }
    .ctry-code-ph select {
    padding-left: 5px;}
    .statistics-box h5 { font-size: 16px;}
   .statistics-wrp-slider .statistics-box h5 { font-size: 13px;}
}

@media only screen and (max-width: 594px) {
    .link-head {
        margin-top: 10px;
    }
    .forg-pas {
        margin-top: 11px;
    }
    /*.log-cr {
        margin-top: 0;
    }*/
    .form-wrap-inn {
        padding: 15px;
    }
    .cnt-dtl a {
        margin-right: 6px;
    }
    .heading {
        font-size: 20px;
        line-height: 22px;
    }
    .message-wrap {
        width: 100%;
    }
    .pad {
        padding: 40px 0px;
    }
    .subheading {
        font-size: 18px;
        line-height: 20px;
    }
}


/************************************* 480px *************************************/

@media only screen and (max-width: 480px) {
    .crat-acc {
        margin-top: 0;
    }
    .reg-form .form-group label{     position: relative;
    float: left;
    width: 100%;
    text-align: left;
    top: -5px;
    left: 0; }
}


/************************************* 360px *************************************/

@media only screen and (max-width: 360px) {
    .cnt-dtl a {
        margin-top: 5px;
    }
    
}


/************************************* 320px *************************************/

@media only screen and (max-width: 320px) {
    .container {
        width: 90%;
    }
}